 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 41px 20px 41px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 828px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 828px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  height: 427px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 683px;
  }

  .u-section-2 .u-image-1 {
    height: 338px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1413px;
  }

  .u-section-2 .u-image-1 {
    height: 345px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 665px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 605px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-2 .u-image-1 {
    height: 372px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 156px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-3 .u-text-1 {
  margin: 26px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-3 .u-image-1 {
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 156px;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 30px;
}

.u-section-3 .u-text-2 {
  margin: 26px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-3 .u-image-1 {
    height: 99px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-3 .u-image-1 {
    height: 76px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 139px;
  }

  .u-section-3 .u-image-1 {
    height: 107px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 88px;
  }

  .u-section-3 .u-image-1 {
    height: 67px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 121px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}